package cn.ezhizao.project.business.mapper;


import cn.ezhizao.project.business.domain.BizTechnologicalProcessDetailDrawing;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;

/**
 * 电子图纸Mapper接口
 *
 * @author ezhizao
 * @date 2024-05-30
 */
public interface BizTechnologicalProcessDetailDrawingMapper extends BaseMapper<BizTechnologicalProcessDetailDrawing>
{
    /**
     * 查询电子图纸列表
     *
     * @param bizTechnologicalProcessDetailDrawing 电子图纸
     * @return 电子图纸集合
     */
    public List<BizTechnologicalProcessDetailDrawing> getList(BizTechnologicalProcessDetailDrawing bizTechnologicalProcessDetailDrawing);

}
