package cn.ezhizao.project.business.service.impl;


import cn.ezhizao.project.business.domain.BizTechnologicalProcessDetailDrawing;
import cn.ezhizao.project.business.mapper.BizTechnologicalProcessDetailDrawingMapper;
import cn.ezhizao.project.business.service.IBizTechnologicalProcessDetailDrawingService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

/**
 * 电子图纸Service业务层处理
 *
 * @author ezhizao
 * @date 2024-05-30
 */
@Service
public class BizTechnologicalProcessDetailDrawingServiceImpl extends ServiceImpl<BizTechnologicalProcessDetailDrawingMapper, BizTechnologicalProcessDetailDrawing> implements IBizTechnologicalProcessDetailDrawingService
{
    @Resource
    private BizTechnologicalProcessDetailDrawingMapper bizTechnologicalProcessDetailDrawingMapper;

    /**
     * 查询电子图纸列表
     *
     * @param bizTechnologicalProcessDetailDrawing 电子图纸
     * @return 电子图纸
     */
    @Override
    public List<BizTechnologicalProcessDetailDrawing> getList(BizTechnologicalProcessDetailDrawing bizTechnologicalProcessDetailDrawing)
    {
        return bizTechnologicalProcessDetailDrawingMapper.getList(bizTechnologicalProcessDetailDrawing);
    }


}
